Skip site navigation (1) Skip section navigation (2)

Re: installing postgreSQL 7.3 on Redhat ?

From: Kris Deugau <kdeugau(at)vianet(dot)ca>
To: pgsql-admin(at)postgresql(dot)org
Subject: Re: installing postgreSQL 7.3 on Redhat ?
Date: 2005-01-20 17:54:01
Message-ID: 41EFF039.F24C0553@vianet.ca (view raw or flat)
Thread:
Lists: pgsql-admin
Gaurav Arora wrote:
>   I am a newbie and am trying to instal PostgreSQL 7.3
> on Redhat 9.0 distribution.

RH9 shipped with PG 7.3.2, and there was at least one update (to
7.3.4).  You probably want a slightly newer version than that;  and
since RHEL3 is (IIRC) based on RH9 fairly closely you should be able to
snag the current RHEL3 errata or release .src.rpm and rebuild it.  Note
that it's probably called "rh-postgresql....".

>   When I try to instal postgresql-7.3-2PGDG.i386.rpm,
> it shows me that I do not have libpq.so.2 package.

I don't know for sure about those particular PG packages, but most of
them are split up to a certain degree.  There were probably 3 or 4
postgresql-*-7.3-2PGDG.i386.rpm packages where you downloaded from, and
you'll likely need more than one.

-kgd
-- 
Get your mouse off of there!  You don't know where that email has been!

In response to

pgsql-admin by date

Next:From: Gaurav AroraDate: 2005-01-20 18:11:23
Subject: installing postgres7.3
Previous:From: Gaurav AroraDate: 2005-01-20 17:02:33
Subject: installing postgreSQL 7.3 on Redhat ?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group